import axios from '../api'

export default {
  getDetail(params) {
    return axios({
      method: "GET",
      url: '/api/inspectfile/view',
      params: {
        ...params
      }
    })
  },
  getDocument(params) {
    return axios.get('/api/inspectfile/document', params)
  },
}


